@import url("css/plugin.css");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main{display:block;}
html, body{min-height:100%;}
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body{line-height:1;background-color:#ffffff;position:relative;padding:0;font-family:'roboto', sans-serif;color:#231f20;height:100%;font-weight:300;background-color:#000;}
blockquote, q{quotes:none;}
blockquote:before,
blockquote:after,
q:before, q:after{content:"";content:none;}
table{border-collapse:collapse;border-spacing:0;}
*,
*:before,
*:after{box-sizing:border-box;}
.page-wrap{background-color:#fff;}
h1,
h2,
h3,
h4,
h5,
h6{font-style:normal;font-weight:normal;color:inherit;font-weight:300;font-family:'montserrat', sans-serif;line-height:1.4;}
h1{font-size:45px;font-weight:400;}
h2{font-size:30px;}
h3{font-size:22px;}
h4{font-size:24px;}
h5{font-size:21px;}
h6{font-size:18px;}
h1 + p,
h2 + p,
h3 + p,
h1 + ul,
h2 + ul,
h3 + ul,
h1 + ol,
h2 + ol,
h3 + ol{margin-top:45px;}
a{text-decoration:none;color:inherit;background-color:transparent;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
a:active,
a:hover{outline:0;}
#site-footer li a,
p a{border-bottom:1px solid transparent;}
#site-footer li a:hover{border-bottom:1px solid #999;}
p,
ul,
ol,
li{font-size:15px;line-height:1.7;font-weight:300;color:#000;text-rendering:optimizeLegibility;}
p,
ul,
ol{margin-bottom:20px;}
p:last-child,
ol:last-child,
ul:last-child{margin-bottom:0;}
ul,
ol{padding-left:20px;}
ul li{list-style:outside disc;padding-bottom:10px;}
ol li{padding-bottom:10px;}
b,
strong{font-weight:bold;}
em,
i{font-style:italic;line-height:inherit;}
blockquote{padding-left:45px;position:relative;display:block;}
img{display:block;border:0;max-width:100%;height:auto;}
svg:not(:root){overflow:hidden;}
sub,
sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
code,
kbd,
pre,
samp{font-family:monospace, monospace;font-size:1em;}
button,
input,
optgroup,
select,
textarea{color:inherit;font:inherit;margin:0;}
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"]{background-color:#ffffff;padding:10px 10px;width:100%;height:40px;line-height:38px;color:#999;border:1px solid #ccc;-webkit-appearance:none;border-radius:0;font-size:15px;}
*:focus{outline:none;border:none;}
input:focus{border:1px solid #ccc;}
button,
input[type="button"],
input[type="reset"],
input[type="submit"]{cursor:pointer;-webkit-appearance:none;border-radius:0;}
main:after{content:'';display:table;clear:both;}
.row{max-width:1170px;width:100%;margin:0 auto;padding-left:45px;padding-right:45px;}
.row:after{content:"";display:table;clear:both;}
.row::before,
.row::after{content:' ';display:table;}
.row::after{clear:both;}
.fluid-row{width:100%;margin:0 auto;overflow:hidden;}
.fluid-row:after{content:"";display:table;clear:both;}
.centered-row{max-width:800px;margin:0px auto!important;padding-left:45px;padding-right:45px;}
.centered-row-small{max-width:550px;margin:0px auto!important;padding-left:45px;padding-right:45px;}
.column,
.columns{width:100%;float:left;padding-left:45px;padding-right:45px}
.column.end:last-child:last-child,
.end.columns:last-child:last-child{float:left;}
.column.row.row,
.row.row.columns{float:none;}
.small-1{width:8.33333%;}
.small-2{width:16.66667%;}
.small-3{width:25%;}
.small-4{width:33.33333%;}
.small-5{width:41.66667%;}
.small-6{width:50%;}
.small-7{width:58.33333%;}
.small-8{width:66.66667%;}
.small-9{width:75%;}
.small-10{width:83.33333%;}
.small-11{width:91.66667%;}
.small-12{width:100%;}
@media screen and (min-width:768px){.medium-1{width:8.33333%;}
.medium-2{width:16.66667%;}
.medium-3{width:25%;}
.medium-4{width:33.33333%;}
.medium-5{width:41.66667%;}
.medium-6{width:50%;}
.medium-7{width:58.33333%;}
.medium-8{width:66.66667%;}
.medium-9{width:75%;}
.medium-10{width:83.33333%;}
.medium-11{width:91.66667%;}
.medium-12{width:100%;}
}
@media screen and (min-width:1024px){.large-1{width:8.33333%;}
.large-2{width:16.66667%;}
.large-3{width:25%;}
.large-4{width:33.33333%;}
.large-5{width:41.66667%;}
.large-6{width:50%;}
.large-7{width:58.33333%;}
.large-8{width:66.66667%;}
.large-9{width:75%;}
.large-10{width:83.33333%;}
.large-11{width:91.66667%;}
.large-12{width:100%;}
}
.padding-medium{padding-top:45px;padding-bottom:45px;}
.padding-large{padding-top:90px;padding-bottom:90px;}
.padding-xtra-large{padding-top:180px;padding-bottom:180px;}
.padding-bottom-small{padding-bottom:25px;}
.padding-bottom-medium{padding-bottom:45px;}
.padding-bottom-large{padding-bottom:90px;}
.no-padding{padding:0;}
.no-padding img{width:100%;height:auto;}
.font-dark h1,
.font-dark h2,
.font-dark h3,
.font-dark h4,
.font-dark h5,
.font-dark h6,
.font-dark p,
.font-dark a{color:#666;}
.font-light h1,
.font-light h2,
.font-light h3,
.font-light h4,
.font-light h5,
.font-light h6,
.font-light p,
.font-light li,
.font-light a{color:#ffffff;}
.valign{position:absolute;z-index:99;text-align:center;top:50%;left:50%;right:50%;-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);width:100%;padding:0 25px;}
.valign-horizontal{position:absolute;z-index:99;text-align:left;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);width:100%;padding:0 25px;}
.button{height:55px;line-height:55px;border:none;color:#fff;background-color:#eabf36;padding:0 50px;border-radius:10px;display:inline-block;text-align:center;}
.chevron{display:inline-block;color:#eabf36;font-size:19px;}
.chevron:after{content:'';display:inline-block;background-image:url(images/icon-chevron.svg);background-repeat:no-repeat;width:40px;height:13px;margin-left:10px;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;transform:translateY(2px);-webkit-transform:translateY(2px);}
.chevron:hover:after{transform:translate(4px,2px);-webkit-transform:translate(4px,2px);}
.underline{border-bottom:1px solid #f2f2f2;color:#eabf36;font-size:21px;margin-bottom:25px;padding-bottom:25px;font-weight:400}
body div.text-image a.chevron{margin-top:50px;}
.pace{-webkit-pointer-events:none;pointer-events:none;-webkit-user-select:none;-moz-user-select:none;user-select:none;}
.pace-inactive{display:none;}
.admin-bar .pace .pace-progress{top:32px;}
.pace .pace-progress{background:#eabf36;position:fixed;z-index:9999!important;top:0;right:100%;width:100%;height:10px;}
.page-loader{position:fixed;left:0px;top:0px;width:100%;height:100%;z-index:999;background:#fff;background-position:0 0;background-repeat:repeat;}
.loaded .page-loader{animation-delay:0.2s;animation:animLoadedLogo 0.5s cubic-bezier(0.7,0,0.3,1) forwards;}
.page-loading-center{width:100%;height:100%;position:relative;}
@keyframes animLoadedLogo{0{transform:scale(1);opacity:0.8;}
50%{transform:scale(1.05);opacity:1;}
100%{transform:scale(1);opacity:0.8;}
}
.page-loading-center-absolute{position:absolute;text-align:center;left:50%;top:50%;height:50px;width:100px;margin-top:-25px;margin-left:-50px;opacity:1;animation-delay:0.2s;display:none;}
.page-loading-center-absolute img{width:100%;height:auto;display:block;}
#site-header{background-color:#231f20;height:85px;width:100%;position:fixed;z-index:99999;top:0;left:0;}
#site-header:after{content:'';display:table;clear:both;}
.page-wrap{background-color:#fff;margin-top:85px;}
.home #logo img{display:none;}
#logo{max-width:155px;width:20%;float:left;height:85px;padding-left:15px;}
#logo a{display:block;cursor:pointer;display:table-cell;vertical-align:middle;text-align:center;height:85px;}
#logo img{width:100%;height:auto;display:block;}
.icon-left{float:left;margin-right:15px;}
.main-navigation .navigation{float:right;}
.main-navigation .navigation #nav-main{text-align:right;float:right;}
.main-navigation .navigation ul{padding:0;margin:0;}
.main-navigation .navigation ul > li{display:inline-block;color:#fff;text-transform:capitalize;letter-spacing:0.5px;list-style:none;padding:0;position:relative;float:left;}
.main-navigation .navigation ul > li > a{display:inline-block;padding:0px 15px 0px;line-height:85px;}
.main-navigation .navigation ul.sub-menu > li > a{line-height:30px;}
.main-navigation .navigation ul > li:hover{color:#a3a3a3;}
.main-navigation .navigation ul > li:hover .sub-menu{display:block;}
.main-navigation .navigation .sub-menu{position:absolute;z-index:999;width:200px;background-color:#151515;left:-40px;top:85px;display:none;}
.main-navigation .navigation .sub-menu li{text-transform:none;color:#fff;width:100%;display:block;text-align:left;padding:0;margin:0;-webkit-transition:.3s;transition:0.3s;-webkit-transition-property:background-color,color;transition-property:background-color,color;}
.main-navigation .navigation .sub-menu li a{display:block;padding:15px;}
.main-navigation .navigation .sub-menu li:hover{background-color:#000;color:#fff;-webkit-transition:.3s;transition:0.3s;-webkit-transition-property:background-color,color;transition-property:background-color,color;}
.menu-item.telephone{background-color:#fad03a;margin-left:35px;float:right;display:inline-block;color:#fff;letter-spacing:0.5px;list-style:none;padding:0;position:relative;text-align:center;}
.menu-item.telephone:hover a{color:#fff;}
.menu-item.telephone:before{content:'';display:inline-block;width:0;height:0;border-top:85px solid transparent;border-bottom:0px solid transparent;border-right:30px solid #fad03a;position:absolute;left:-30px;}
.menu-item.telephone a{font-size:28px;font-weight:700;padding:0px 15px;font-family:'Montserrat', sans-serif;padding:0px 15px 0px;line-height:85px;}
.main-navigation ul#nav-main li a{font-family:'Montserrat', sans-serif;}
body .main-navigation ul#nav-main ul.sub-menu li a{font-family:'roboto', sans-serif;}
.telephone img{float:left;display:inline;max-width:36px;}
li.customer-login a{color:#FAD03A !important;}
#nav-icon{display:inline-block;overflow:visible;padding:31px 0 28px;cursor:pointer;transition-timing-function:linear;transition-duration:.15s;transition-property:opacity,-webkit-filter;transition-property:opacity,filter;transition-property:opacity,filter,-webkit-filter;text-transform:none;color:inherit;border:0;background-color:transparent;margin-right:25px;display:none;}
#nav-icon:hover{opacity:.7;}
.nav-icon-box{position:relative;display:inline-block;width:35px;height:24px;}
.nav-icon-inner{top:50%;display:block;margin-top:-2px;transition-timing-function:cubic-bezier(.55,.055,.675,.19);transition-duration:.1s;}
.nav-icon-inner:before{top:-8px;}
.nav-icon-inner:after{bottom:-8px;}
.nav-icon-inner,
.nav-icon-inner:after,
.nav-icon-inner:before{position:absolute;width:35px;height:2px;transition-timing-function:ease;transition-duration:.15s;transition-property:-webkit-transform;transition-property:transform;transition-property:transform,-webkit-transform;border-radius:2px;background-color:#eabf36;display:block;content:'';}
#nav-icon.is-active .nav-icon-inner{transition-delay:.14s;transition-timing-function:cubic-bezier(.215,.61,.355,1);-webkit-transform:rotate(45deg);transform:rotate(45deg);background-color:#eabf36;}
#nav-icon.is-active .nav-icon-inner:before{top:0;transition:top .1s ease,opacity .1s .14s ease;opacity:0;background-color:#eabf36;}
#nav-icon.is-active .nav-icon-inner:after{bottom:0;transition:bottom .1s ease,-webkit-transform .1s .14s cubic-bezier(.215,.61,.355,1);transition:bottom .1s ease,transform .1s .14s cubic-bezier(.215,.61,.355,1);transition:bottom .1s ease,transform .1s .14s cubic-bezier(.215,.61,.355,1),-webkit-transform .1s .14s cubic-bezier(.215,.61,.355,1);-webkit-transform:rotate(-90deg);transform:rotate(-90deg);background-color:#eabf36;}
#site-footer{clear:both;position:relative;padding:90px 0;background-color:#f7f7f7;}
#site-footer:after{content:'';display:table;clear:both;}
#site-footer .footer-logo{width:34%;float:left;}
#site-footer .supporting-logo{max-width:100px;margin-top:20px;}
#site-footer .supporting-logo img{display:inline-block;}
#site-footer .footer-column{width:22%;float:left;}
#site-footer .footer-logo img{max-width:225px;}
#site-footer h6{line-height:16px;font-weight:400;margin-bottom:45px;}
#site-footer ul{margin:0;padding:0;}
#site-footer ul li{display:block;font-size:15px;margin-right:30px;padding:0 0 15px 0;color:#231f20;}
#site-footer p{margin-bottom:15px;line-height:1.4;font-size:15px;}
#site-footer ul li:last-child{margin-right:0;}
.copyright{padding:20px 45px;background-color:#231f20;text-align:center;}
.copyright p{color:#f7f7f7;max-width:960px;margin:0 auto;font-size:12px;}
.website-credit.copyright{background-color:#000;}
.article-heading{text-align:center;border-bottom:1px solid #ccc;}
.article-post{background-color:#f5f5f5;border-bottom:1px solid #ccc;}
.article-post:last-child{border-bottom:none;}
.article-post-meta,
.article-post-image{margin-bottom:45px;}
.article-post-text{margin-top:45px;}
.article-post-image img{width:100%;height:auto;display:block;}
ul.references li{list-style-type:none;text-align:left;font-weight:400;line-height:1em;}
ul.references{padding-left:0;}
.page-id-218 #content .page-banner + .text .row .large-6{width:100% !important;padding-right:0;}
.page-id-218 #content .page-banner + .text .row .large-6 p{font-size:20px;line-height:20px;}
h1.quote-mark{font-size:181px;line-height:50px;}
.text-image{width:100%;padding-top:90px;position:relative;}
.text-image:after{clear:both;display:table;content:'';}
.text-image img{width:100%;height:auto;}
.text-image .text{position:relative;}
.intro-text{text-align:center;}
.text .icon-list{padding:0;margin:0;clear:both;}
.text .icon-list li{list-style:none;clear:both;position:relative;display:flex;align-items:center;margin-bottom:30px;padding-bottom:0;}
.text .icon-list li:after{content:"";display:table;clear:both;}
.text .icon-list li img{max-width:100px;width:15%;display:inline-block;float:left;}
.text .icon-list li span{display:inline-block;width:75%;margin-left:10%;color:#231f20;font-size:18px;float:left;}
.text-image .logo{width:auto;display:inline-block;margin-right:15px;}
.download-pdf{background-color:#eabf36;display:block;padding:45px;text-align:center;color:#fff;font-weight:400;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.download-pdf:hover{background-color:#231f20;}
.download-pdf i{margin-right:15px;}
.banner{height:550px;background-size:cover;margin-bottom:45px;margin-left:45px;margin-right:45px;position:relative;background-position:top center;}
.banner:before{content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0);width:100%;height:100%;z-index:1;-webkit-transition:background-color 0.2s ease-in-out;transition:background-color 0.2s ease-in-out;}
.banner:hover:before{background-color:rgba(0,0,0,0.6);}
.banner .logo{width:100%;float:right;margin-bottom:25px;}
.banner .text{position:relative;height:550px;float:right;color:#fff;}
.banner .text p{color:#fff;}
.banner .valign-horizontal{padding:0 90px 0 0;}
.banner:nth-child(2n) .logo img{float:left;}
.banner:nth-child(2n) .text{float:left;}
.banner:nth-child(2n) .valign-horizontal{}
.hero{position:relative;height:450px;margin-bottom:45px;}
.hero:after{clear:both;content:'';display:table;}
.hero .image{background-color:#000;position:relative;height:450px;}
.hero .logo{max-width:300px;margin:0 auto;}
.hero .logo img{width:100%;height:auto;display:block;}
.hero .image:after{content:'';display:inline-block;width:0;height:0;border-top:0px solid transparent;border-bottom:450px solid transparent;border-left:105px solid #000;position:absolute;right:-105px;top:0;z-index:99;}
.hero .text{position:relative;background-color:#ffce33;background-image:url(images/header-paint-swipe.jpg);background-repeat:no-repeat;background-size:cover;}
.hero .text .valign{text-align:left;padding-left:25%;padding-right:14%}
.hero .text .chevron{color:#000;font-size:18px;font-weight:400;}
.hero .chevron:after{background-image:url(images/icon-chevron-black.svg);height:14px;position:relative;}
.page-banner{height:450px;background-size:cover;position:relative;background-position:center;}
.page-banner:before{content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0);width:100%;height:100%;z-index:1;}
.page-banner .row{position:relative;height:450px;}
.page-banner .row div.equal{position:absolute;bottom:0;float:left;padding:30px 45px;z-index:9;}
.page-banner .heading:first-child{background-color:#f7f7f7;width:45%;min-height:150px;}
.page-banner .heading img{width:100%;height:auto;}
.page-banner .text:last-child{right:0;padding-right:5%;width:50%;}
.page-banner .text p{color:#fff;}
.heading.equal,
.text.equal{display:flex;align-items:center;}
.infographic img{width:100%;height:auto;}
.infographic{border-top:1px solid #ddd;}
.error-404{text-align:center;}
.section--products .padding-large {padding-bottom: 45px;}
.section--products .row__inner{margin-left:-25px;margin-right:-25px;}
.section--products .column {padding-left: 25px; padding-right: 25px;}
.section--products .column + .column {padding-top: 0;}
.product-block {position: relative; float: left; border-radius: 5px; border-top: 1px solid #f0f0f0; border-left: 1px solid #f0f0f0; border-right: 1px solid #f0f0f0;display: block; margin-bottom: 45px;}
.product-block:before {content:''; display: block; position: absolute; top: -2%; left: -4%; width: 108%; height: 104%; border: 2px solid transparent; border-radius: 5px ;transition: border-color 1s; }
.product-block:hover:before{ border-color: #FAD03A; transition: border-color 1s;}
.product-block:hover .product-block__image {transform: scale(1.1); transition: transform 0.5s;}
.product-block:hover .product-block__overlay {opacity: 1; transition: opacity 0.5s;}
.product-block__media {position: relative; overflow: hidden;}
.product-block__overlay {position: absolute; width: 100%; height: 100%; top: 0;left: 0; display: block;background-color: rgba(0,0,0,0); opacity: 0;transition: opacity 0.5s;}
.product-block__image {border-top-left-radius: 5px; border-top-right-radius: 5px; width: 100%; height: auto; display: block; transform: scale(1); transition: transform 0.5s;}
.product-block__content {padding: 2rem 1.5rem; text-align: center;}
.product-block__description {max-width: 90%;margin: 1rem auto 4rem;}
.product-block__description p {font-size: 14px;}
.product-block__link {display: block; width: 100%; background-color: #FAD03A; text-align: center; padding: 1.3rem;border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; font-size: 14px;position: absolute;bottom: 0; right: 0;}
.gfield input[type=text],
.gfield textarea,
.gfield input[type=email],
.gfield input[type=password],
.gfield input[type=tel],
.gfield input[type=url],
.gfield input[type=search],
.gfield input[type=date],
.ginput_container select,
.gform_wrapper .gfield textarea{background-color:#fff;border:1px solid #ccc;border-radius:5px;}
.gform_button{border-radius:3px!important;float:right!important;}
li.gfield_html_formatted.gfield_html{border:none;margin:0;padding:0;text-align:right;}
.gform_wrapper{margin-top:-5px;}
.contact h2,
.contact h3{margin-bottom:25px;}
.contact h3{font-weight:400;}
.contact h4{font-weight:400;color:#eabf36;font-size:16px;margin-bottom:10px;}
.contact-column{margin-bottom:20px;}
.gform_button:hover,
.gform_button:focus,
.gform_button:active,
.gform_button.active,
.open .dropdown-toggle.gform_button{background-color:#231F20;}


.page-hero {
	position: relative;
	height: 450px;
	padding: 0;
	overflow: hidden;
}
.page-hero__video {
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	width: auto;
	height: auto;
	z-index: 1;
	background: #f5f5f5;
}
.product-block {
	border-bottom: 1px solid #f0f0f0;
}




@media screen and (max-width:1024px){.banner .logo img{width:300px;}
li#menu-item-252{display:block;}
.menu-item.telephone{background-color:transparent;}
.menu-item.telephone a{font-size:20px;padding:0 25px 0 10px;}
.menu-item.telephone:before{display:none;}
.main-navigation .navigation{-webkit-transform:translateX(270px);-moz-transform:translateX(270px);-ms-transform:translateX(270px);-o-transform:translateX(270px);transform:translateX(270px);}
.main-navigation .navigation.not-active{-webkit-transition:transform .5s;-o-transition:transform .5s;transition:transform .5s;}
.main-navigation .navigation.is-active{-webkit-transform:translateX(0px);-moz-transform:translateX(0px);-ms-transform:translateX(0px);-o-transform:translateX(0px);transform:translateX(0px);-webkit-transition:transform .5s;-o-transition:transform .5s;transition:transform .5s;}
.page-wrap{-webkit-transform:translateX(0px);-moz-transform:translateX(0px);-ms-transform:translateX(0px);-o-transform:translateX(0px);transform:translateX(0px);-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.page-wrap.is-active:before{content:'';display:block;position:fixed;z-index:998;top:0;left:0;right:0;bottom:0;opacity:1;visibility:visible;background:rgba(0,0,0,0);-webkit-transition:opacity 0.2s,visibility 0s 0.2s;-o-transition:opacity 0.2s,visibility 0s 0.2s;transition:opacity 0.2s,visibility 0s 0.2s;width:100%;height:100%;}
.page-wrap.is-active{-webkit-transform:translateX(-270px);-moz-transform:translateX(-270px);-ms-transform:translateX(-270px);-o-transform:translateX(-270px);transform:translateX(-270px);-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.main-navigation .navigation{position:fixed;z-index:9998;top:0;bottom:0;right:0;width:270px;background-color:#000;height:100vh;padding:75px 0px;}
.main-navigation .navigation ul{width:100%;text-align:left!important;padding:0;border:none;display:block;height:auto;}
.main-navigation .navigation ul > li{margin:0!important;padding:0px;line-height:1;color:#002B5C;display:block;float:none;}
.main-navigation .navigation ul > li > a{display:block;color:#fff;padding:20px 30px;line-height:1;}
.main-navigation .navigation #nav-main{width:100%;}
.main-navigation .navigation .telephone{background-color:transparent;}
.main-navigation .navigation .telephone:before{border:0;}
.main-navigation .navigation .telephone a{font-size:15px;text-align:left;padding:20px 30px;color:#ffce33;}
.main-navigation .navigation .sub-menu{position:static;display:block;width:100%;margin:20px 0;}
.main-navigation .navigation ul.sub-menu li a{padding:15px 30px 15px 50px;line-height:1;}
#nav-icon{display:block;float:right;}
#nav-icon.is-active{position:relative;z-index:9999;right:0px;}
#logo{width:100px;}
}
@media screen and (max-width:1024px){.hero{height:auto;}
.hero .text .valign{padding-left:45px;}
.banner .valign-horizontal{padding:0;position:relative;max-width:320px;}
.text-image .equal{height:auto!important;}
.text-image .equal .valign-horizontal{position:static;transform:none;padding:0;}
.row{padding-left:45px;padding-right:45px;}
.column + .column{padding-top:90px;}
.column.no-padding + .column.no-padding{padding:0;}
#site-footer .footer-logo{width:100%;float:none;margin:0 0 90px 0;}
#site-footer .footer-column{width:33.33%;margin:0 0 45px 0;}
#site-footer .footer-column:last-child{margin-bottom:0;}
.text-image .column:last-child:not(:first-child), .text-image .columns:last-child:not(:first-child){padding-bottom:45px;}
#site-footer .footer-logo img,
#site-footer .supporting-logo{margin-right:auto;margin-left:auto;}
.contact-column{width:50%;float:left;}
.banner .text,
.banner{height:450px;}
#site-footer .supporting-logo{margin-left:50px;}
}
@media screen and (max-width:768px){.page-banner .text:last-child{right:auto;padding-right:0;width:100%;margin-bottom:60px}
.page-banner .row div.equal{position:relative;bottom:auto;float:none;padding:20px;height:auto!important;background-color:#f5f5f5;}
.page-banner .heading:first-child{background-color:#f7f7f7;width:100%;}
.page-banner{height:auto;padding-top:150px;}
.page-banner .row{height:auto;}
.page-banner .text p{color:#231f20;}
.page-id-218 div.text.equal{padding-top:0;}
.section--products .padding-large {padding-bottom: 0;}
}
@media screen and (max-width:450px){.padding-large{padding-top:60px;padding-bottom:60px;}
.column{padding-left:0px;padding-right:0px;}
.column + .column{padding-top:60px;}
.contact-column{width:100%;float:left;}
.text .icon-list li{display:block;}
h1{font-size:36px;}
.banner .row{padding-left:25px;padding-right:25px;}
.banner{margin-bottom:25px;margin-left:25px;margin-right:25px;}
.hero{margin-bottom:25px;}
span.main-phone-number{display:none;}
#site-footer{padding:60px 0;}
#site-footer ul li{margin-right:4%;width:46%;float:left;}
#site-footer .footer-logo img,
#site-footer .supporting-logo{margin-right:auto;margin-left:auto;}
#site-footer .footer-column{width:100%;margin:0;margin-top:45px;padding-top:45px;border-top:1px solid #ddd;}
#site-footer .footer-logo + .footer-column{margin-top:0px;}
#site-footer .footer-logo{margin:0 0 60px 0;}
.product-block { height: auto !important; }
}
.header-filter::before {
    background-color: rgba(0, 0, 0, 0) !important;
}